@charset "shift_jis";


/* -------------------------------------------------------------------

	特集共通テンプレート用CSS

	@version	1.0   2016. 7. 6 created.
	@version	2.0   2016.12.19 ランキング等追加に伴う修正
	@author		K.Sekioka of HEVIZ Co.,Ltd.


	ページの基本構造は以下を想定しています。

    +.fujingahoSpecial                 -- スペシャルの大枠
        + > header                     -- 特集のヘッダー
        + > header nav                 -- 特集のページ内リンク
		+ #specialFilter               -- 特集の商品の検索フィルター
		+ #specialBlog　　　   　　　　-- ブログフィード   (2016.12.19追加)
		+ .specialRanking　　　　　　　-- ランキング       (2016.12.19追加)
		+ .specialPage                 -- 特集の各ブロック(無い場合あり)
        	+ .specialitems            -- 商品一覧
        	+ .specialitems .item      -- 各商品 ブロックの幅等の定義
	        + > footer                 -- 特集のフッター（pagetop等）
     	+ article                      -- 各商品 内容
        + > footer                     -- 特集のフッター（pagetop等）

	+#fujingahoBread                   -- パンくず   (2016.12.19追加)


---------------------------------------------------------------------- */

/* -------------------------------------------------------------------
	clearFix
---------------------------------------------------------------------- */


	/* clearFix */
	#RightArea:after,
    .clearFix:after,
	.fujingahoSpecial:after,
	.fujingahoSpecial > header:after,
	.fujingahoSpecial > header nav:after,
	.fujingahoSpecial #specialFilter dl dd ul:after,
	.fujingahoSpecial .specialPage:after,
	.fujingahoSpecial .specialItems:after,
	.fujingahoSpecial article:after,
	.fujingahoSpecial article .desc:after,

	.fujingahoSpecial #specialBlog .feeds ul li dl:after,
	.fujingahoSpecial #specialBlog .feeds:after,
	#fujingahoBread ul:after
	{
		content		: "."; 
		display		: block; 
		height		: 0; 
		clear		: both; 
		visibility	: hidden;
	}


/* -------------------------------------------------------------------
	02. 大枠
---------------------------------------------------------------------- */

	#RightArea {
		width: 765px;
		margin: 0 auto;
	}

	.fujingahoSpecial {
		display		: block;
		position	: relative;
		width		: 955px;
		margin		: 0 auto;
		padding		: 0;
		font-family	: "游明朝","YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-family	: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size	: 10pt;
		line-height	: 1.5;
		zoom		: 1;
	}


/* -------------------------------------------------------------------
	ヘッダー
---------------------------------------------------------------------- */


	.fujingahoSpecial > header {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
		zoom		: 1;
	}

	.fujingahoSpecial > header h1 {
		margin		: 0;
		padding		: 0;
	}

	.fujingahoSpecial > header h1 img {
		width		: auto;
		max-width	: 100%;
		vertical-align	: bottom;
	}


/* -------------------------------------------------------------------
     > header nav -- 特集のページ内リンク
---------------------------------------------------------------------- */


	.fujingahoSpecial > header nav {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
		zoom		: 1;
	}

	.fujingahoSpecial > header nav ul {
		margin		: 0;
		padding		: 0;
	}

	.fujingahoSpecial > header nav ul li {
		float		: left;
		width		: 20%;
		margin		: 0;
		padding		: 0;
		list-style-type	: none;
	}

	.fujingahoSpecial > header nav ul li a {
		display		: block;
		margin		: 0;
		padding		: 10px 0;
		text-align	: center;
		border		: 1px solid #d0d0d0;
	}


/* -------------------------------------------------------------------
	フィルター
---------------------------------------------------------------------- */


	.fujingahoSpecial #specialFilter {
		display		: block;
		position	: relative;
		top			: auto;
		left		: auto;
		width		: auto;
		height		: auto;
		margin		: 10px 0 0;
		padding		: 15px 20px 0 20px;
		border		: 5px solid #ba2221;
		background	: #ffffff;
		z-index		: 1100;
	}

	.fujingahoSpecial #specialFilter h3 {
		display		: block;
		position	: relative;
		float		: none;
		width		: auto;
		height		: auto;
		margin		: 0;
		padding		: 0;
		background	: transparent;
		overflow	: visible;
		text-indent	: 0;
		cursor		: normal;
		color		: #ba2221;
		font-size	: 1.2em;
	}

	.fujingahoSpecial #specialFilter nav {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
		border-top		: 0;
		border-left		: 0;
		border-bottom	: 0;
		background		: transparent;
	}

	.fujingahoSpecial #specialFilter nav dl {
		display		: block;
		position	: relative;
		margin		: 10px 0 0 0;
		padding		: 0;
	}

	.fujingahoSpecial #specialFilter nav dl dt {
		clear		: left;
		float		: left;
		width		: 12em;
		margin		: 0;
		padding		: 16px 0 10px 0;
		font-weight	: bold;
	}

	.fujingahoSpecial #specialFilter nav dl dd {
		margin		: 0;
		padding		: 10px 0 10px 12.5em;
		border-top	: 1px dotted #aaa;
	}

	.fujingahoSpecial #specialFilter nav dl dd ul {
		margin			: 0;
		padding			: 0;
		zoom			: 1;
	}

	.fujingahoSpecial #specialFilter nav dl dd ul li{
		display			: block;
		float			: left;
		margin			: 0;
		padding			: 4px 40px 4px 35px;
		list-style-type	: none;
		background		: url(../img/special/filter_off.png) left center no-repeat;
		cursor			: pointer;
	}

	.fujingahoSpecial #specialFilter dl dd ul li.sel{
		background-image	: url(../img/special/filter_on.png);
	}

	.fujingahoSpecial #specialFilter nav .close {
		display			: none;
	}


/* -------------------------------------------------------------------
	#specialBlog ブログフィード  (2016.12.19追加)
---------------------------------------------------------------------- */


	.fujingahoSpecial #specialBlog {
		display			: block;
		position		: relative;
		margin			: 20px 0;
		padding			: 0;
		border			: 5px solid #ba2221;
		background		: #ffffff;
	}

	.fujingahoSpecial #specialBlog > header {
		display			: block;
		position		: relative;
		margin			: 0;
		padding			: 0 20px;
		background		: #ba2221;
		color			: #ffffff;
	}

	.fujingahoSpecial #specialBlog > header h1 {
		margin			: -1px 0 0 0;
		padding			: 0;
		line-height		: 50px;
		font-size		: 14pt;
		font-family		: "游明朝","YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		color			: #ffffff;
	}

	.fujingahoSpecial #specialBlog > header h1 a {
		color			: #ffffff;
		text-decoration	: none;
	}

	/* 一覧部分 -------------- */

	.fujingahoSpecial #specialBlog .feeds {
		display			: block;
		position		: relative;
		margin			: 10px;
		padding			: 0;
		zoom			: 1;
	}

	.fujingahoSpecial #specialBlog .feeds a         { color:#231815; text-decoration:none;      }
	.fujingahoSpecial #specialBlog .feeds a:visited { color:#444444; text-decoration:none;      }
	.fujingahoSpecial #specialBlog .feeds a:hover   { color:#cc0000; text-decoration:underline; }

	.fujingahoSpecial #specialBlog .feeds ul {
		display			: block;
		margin			: 0;
		padding			: 0;
		letter-spacing	: -0.5em;
	}

	.fujingahoSpecial #specialBlog .feeds ul li {
		display			: inline-block;
		width			: 50%;
		margin			: 0 0 0 0;
		padding			: 5px 0;
		list-style-type	: none;
		letter-spacing	: normal;
		vertical-align	: top;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl {
		margin			: 0 10px;
		padding			: 0;
		zoom			: 1;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl dt {
		clear			: left;
		float			: left;
		width			: 7em;
		margin			: 0;
		padding			: 0;
		font-size		: 9pt;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl dd {
		margin			: 0;
		padding			: 0;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl dd span {
		display			: block;
		font-size		: 8pt;
		padding			: 0;
	}


	/* ボタン ---------------- */

	.fujingahoSpecial #specialBlog .more {
		display			: block;
		position		: absolute;
		top				:   2px;
		right			:  30px;
		width			: 200px;
		margin			:   0;
		padding			:   0;
	}

	.fujingahoSpecial #specialBlog .open {
		display			: none;
	}

	.fujingahoSpecial #specialBlog .close {
		display			: none;
	}

	.fujingahoSpecial #specialBlog .more a,
	.fujingahoSpecial #specialBlog .more a:visited,
	.fujingahoSpecial #specialBlog .open a,
	.fujingahoSpecial #specialBlog .open a:visited,
	.fujingahoSpecial #specialBlog .close a,
	.fujingahoSpecial #specialBlog .close a:visited {
		display			: block;
		line-height		:  30px;
		margin			:   0 auto;
		padding			:   5px 0;
		border			:   2px solid #ba2221;
		background		: #ffffff;
		color			: #ba2221;
		text-align		: center;
		text-decoration	: none;
		font-size		: 1em;
		cursor			: pointer;
	}

	.fujingahoSpecial #specialBlog .more a:hover,
	.fujingahoSpecial #specialBlog .open a:hover,
	.fujingahoSpecial #specialBlog .close a:hover {
		color			: #ffffff;
		background-color: #e59100;
		border-color	: #e59100;
		text-decoration	: none;
	}


/* -------------------------------------------------------------------
	ランキング    (2016.12.19追加)
---------------------------------------------------------------------- */


	.specialRanking {
		display			: block;
		position		: relative;
		margin			: 20px 0 0 0;
		padding			: 0;
		zoom			: 1;
	}

	.specialRanking h3{
		margin			: 0 0 5px 0;
		padding			: 10px 15px 0 15px;
		line-height		: 1.5em;
		font-size		: 1.4em;
		letter-spacing	: normal;

		font-weight		: bold;		
		background	: url(./img/special/title_bg.png) 0 0 repeat-x;
		color: #C72C24;

	}


	.specialRanking .content {
		display			: block;
		position		: relative;
		margin			: 20px 0 0 0;
		padding			: 0;
	}

	.specialRanking .content ul {
		margin			: 0;
		padding			: 0;
	}

	.specialRanking .content ul li {
		display			: block;
		position		: relative;
		margin			: 0;
		padding			: 0;
		list-style-type	: none;
	}


	/* 商品スライド部分 ------ */

	.specialRanking .content .slider {
		display			: block;
		position		: relative;
		overflow		: visible;
		zoom			: 1;
	}

	.specialRanking .content .slider ul {
		display			: block;
		position		: relative;
		width			: 100%;
		letter-spacing	: -0.5em;
		zoom			: 1;
	}

	.specialRanking .content .slider ul li {
		display			: inline-block;
		vertical-align	: top;
		float			: none;
		width			: 14.28%;
		margin			: 0 0 30px 0;
		letter-spacing	: normal;
	}

	.specialRanking .content .slider ul li.rank01,
	.specialRanking .content .slider ul li.rank02,
	.specialRanking .content .slider ul li.rank03 {
		width			: 33.33%;
	}

	/* 左右矢印 */
	.specialRanking .content .direction {
		display		: none;
	}


/* -------------------------------------------------------------------
	.specialPage  商品ブロック（ページ）
---------------------------------------------------------------------- */


	.fujingahoSpecial .specialPage {
		display		: block;
		position	: relative;
		margin		: 30px 0 0 0;
		padding		: 0;
		zoom		: 1;
	}

	.fujingahoSpecial .specialPage h3 {
		margin			: 20px 0 5px 0;
		padding			: 10px 15px 0 15px;
		line-height		: 1.5em;
		font-size		: 1.4em;
		letter-spacing	: normal;
		font-weight		: bold;		
		background	: url(./img/special/title_bg.png) 0 0 repeat-x;
	}

	.fujingahoSpecial .specialPage > footer .more {
		margin		: 50px 0 0 0;
		padding		: 0;
	}

	.fujingahoSpecial .specialPage > footer .more a,
	.fujingahoSpecial .specialPage > footer .more a:visited {
		display			: block;
		width			: 300px;
		line-height		:  40px;
		margin			:   0 auto;
		padding			:   5px 0;
		border			:   2px solid #bd2820;
		background		: #ffffff;
		color			: #bd2820;
		text-align		: center;
		text-decoration	: none;
		font-size		: 1em;
	}

	.fujingahoSpecial .specialPage > footer .more a:hover {
		color			: #ffffff;
		background-color: #e59100;
		border-color	: #e59100;
		text-decoration	: none;
	}

	.fujingaho #fgSpecial .item article {
		margin				: 5px;
		padding				: 10px;
		box-shadow			: 0px 0px 3px 0px #aaaaaa;
		-moz-box-shadow		: 0px 0px 3px 0px #aaaaaa;
		-webkit-box-shadow	: 0px 0px 3px 0px #aaaaaa;
		background-color	: #ffffff;
	}

/* -------------------------------------------------------------------
	.specialitems                -- 商品一覧
---------------------------------------------------------------------- */


	.fujingahoSpecial .specialItems {
		display		: block;
		position	: relative;
		margin		: 10px 0 0;
		padding		: 0;
		zoom		: 1;
		letter-spacing	: -0.5em;
	}


/* -------------------------------------------------------------------
	.specialitems .item          -- 各商品 ブロックの幅等の定義
---------------------------------------------------------------------- */


	.fujingahoSpecial .specialItems .item {
		display		: inline-block;
		position	: relative;
		margin		: 0 0 10px;
		padding		: 0;
		vertical-align	: top;
		letter-spacing	: normal;
	}

	.fujingahoSpecial .specialItems .item article {
		margin				: 5px;
		padding				: 10px;
		box-shadow			: 0px 0px 3px 0px #aaaaaa;
		-moz-box-shadow		: 0px 0px 3px 0px #aaaaaa;
		-webkit-box-shadow	: 0px 0px 3px 0px #aaaaaa;
		background-color	: #ffffff;
	}

/*
	.fujingahoSpecial .specialItems .item01,
	.fujingahoSpecial .specialItems .item01-2 { width:100%; }
	.fujingahoSpecial .specialItems .item02   { width: 50%; }
	.fujingahoSpecial .specialItems .item03   { width: 33.33%; }
	.fujingahoSpecial .specialItems .item04   { width: 25%; }
	.fujingahoSpecial .specialItems .item05   { width: 20%; }
*/
	.fujingahoSpecial .specialItems .column   { width: 12.5%; }


/* -------------------------------------------------------------------
    article  -- 各商品 内容
    ------------------------------------------------------------------

        + > header
            + > img      イメージ画像
            + > h2       メーカー名
            + > h1       商品名

        + .prices        価格リンク
            + dl dt img  商品パッケージ画像
            + dd         内容・価格

        + .desc          商品説明文

        + .icons         アイコン一覧（ランキングアイコン、NEWアイコン等が左上につく
            + ul li img  各アイコン画像

---------------------------------------------------------------------- */


	.fujingahoSpecial article {
		display		: block;
		position	: relative;
		margin		: 5px;
		padding		: 0;
		background	: #ffffff;
		letter-spacing	: normal;
		zoom		: 1;
	}

	.fujingahoSpecial article > header {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
	}

	.fujingahoSpecial article > header h1,
	.fujingahoSpecial article > header .brand {
		margin		: 0;
		padding		: 5px 0 0 0;
		font-size	: 1em;
		font-weight	: normal;
		line-height	: 1.5;
	}

	/* メーカー名 */
	.fujingahoSpecial article > header h2,
	.fujingahoSpecial article > header .name {
		margin		: 0;
		padding		: 5px 0 0 0;
		font-size	: 1.2em;
		font-weight	: bold;
		line-height	: 1.5;
	}

	/* イメージ画像 */
	.fujingahoSpecial article > header img {
		display		: block;
		width		: 100%;
		margin		: 0;
		padding		: 0;
		border		: 0;
		vertical-align	: bottom;
	}

	/* 価格ボタンリンク */
	.fujingahoSpecial article .prices,
	.fujingahoSpecial article .kakaku {
		margin		: 0;
		padding		: 10px 0 0 0;
	}


	.fujingahoSpecial article .prices dl,
	.fujingahoSpecial article .kakaku dl {
		margin			: 3px 0 0 0;
		padding			: 0;
		text-align		: left;
		zoom			: 1;
	}

	.fujingahoSpecial article .prices dl dt,
	.fujingahoSpecial article .kakaku dl dt {
		margin		: 0;
		padding		: 0;
		background	: #ffffff;
		text-align	: center;
	}

	.fujingahoSpecial article .prices dl dt img,
	.fujingahoSpecial article .kakaku dl dt img {
		width		: auto;
		max-width	: 90%;
		vertical-align	: bottom;
	}

	.fujingahoSpecial article .prices dl dd,
	.fujingahoSpecial article .kakaku dl dd {
		margin		: 3px 0 0;
		padding		: 0;
		text-align	: center;
		font-size	: 8pt;
	}

	.fujingahoSpecial article .prices dl dd a,
	.fujingahoSpecial article .prices dl dd a:visited,
	.fujingahoSpecial article .kakaku dl dd a,
	.fujingahoSpecial article .kakaku dl dd a:visited {
		display		: block;
		margin		: 0;
		padding		: 5px 0;
		background	: #bd2820 url(../img/common/price_arrow.png) 96% center no-repeat;
		color		: #ffffff;
		text-decoration	: none;
		font-size	: 10pt;
	}

	.fujingahoSpecial article .prices dl dd a:hover,
	.fujingahoSpecial article .kakaku dl dd a:hover {
		color		: #ffffff;
		background-color	: #e59100;
		text-decoration	: none;
	}

	.fujingahoSpecial article .prices dl dd strong,
	.fujingahoSpecial article .kakaku dl dd strong
	 {
		font-size	: 1.7em;
		padding		: 0 3px;
	}

	/* 完売ボタン */
	.fujingahoSpecial article .prices dl.empty{
		border			: 0;
		backgound-color	: #999999;
		zoom			: 1;
	}

	.fujingahoSpecial article .prices dl.empty dd{
		text-align	: center;
		padding		: 5px 0;
		background-color	: #dddddd;
		color		: #aa0000;
		font-size: 1em;
	}

	.fujingahoSpecial article .prices dl.empty dt {
		margin		: 3px 0 0;
		padding		: 0;
		text-align	: center;
		font-size	: 8pt;
	}

	.fujingahoSpecial article .prices dl.empty dt strong {
		font-size	: 1.5em;
		padding		: 0 3px;
	}

	/* 説明文 */
	.fujingahoSpecial article .desc {
		margin		: 0;
		padding		: 10px 0 0 0;
		zoom		: 1;
	}

	.fujingahoSpecial article .desc p {
		margin		: 0 0 0.5em;
		line-height	: 1.5em;
	}



	/* アイコン一覧 */
	.fujingahoSpecial article .icons {
		display		: block;
		position	: absolute;
		top			: -8px;
		left		: 0;
	}

	.fujingahoSpecial article .icons ul {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
	}

	.fujingahoSpecial article .icons ul li {
		float		: left;
		margin		: 0 3px 0 0;
		padding		: 0;
		list-style-type	: none;
	}



	/* アイコン一覧 */
	.fujingahoSpecial .specialItems .item article .icons{
		display		: block;
		position	: absolute;
		top			: 0;
		left		: 0;
	}
	.fujingahoSpecial .specialItems .item article .iconsL {
		display		: block;
		position	: absolute;
		top			: 0;
		right		: 0;
	}

	.fujingahoSpecial .specialItems .item article .icons ul,
	.fujingahoSpecial .specialItems .item article .iconsL ul {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
	}

	.fujingahoSpecial .specialItems .item article .icons ul li,
	.fujingahoSpecial .specialItems .item article .iconsL ul li {
		float		: left;
		margin		: 0 3px 0 0;
		padding		: 0;
		list-style-type	: none;
	}




	/* サイズ#1 レイアウト 写真を左に、説明を右に ------------------- */

	.fujingahoSpecial .item01 {
		width		: 100%;
	}

	.fujingahoSpecial .item01 article > header img {
		float		: left;
		width		: 33.3%;
		margin		: 0 10px 0 0;
	}

	.fujingahoSpecial .item01 article > header h1,
	.fujingahoSpecial .item01 article > header .brand {
		margin		: 0 0 0 55.5%;
		padding		: 30px 0 0 0;
	}

	.fujingahoSpecial .item01 article > header h2,
	.fujingahoSpecial .item01 article > header .name {
		margin		: 0 0 0 55.5%;
	}

	.fujingahoSpecial .item01 article .prices {
		width		: 20%;
		float		: left;
		margin		: -50px 10px 10px 0;
	}

	.fujingahoSpecial .item01 article > header .iconCard {
		background-color: #fad7dd;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 55.5%;
		width		: 104px;
		color		: #c72c24;
	}

	.fujingahoSpecial .item01 article > header .iconCard02 {
		background-color: #a4e1f3;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 55.5%;
		width		: 104px;
		color		: #2e7ca9;
	}

	/* サイズ#1 レイアウト 写真を右に、説明を左に ------------------- */

	.fujingahoSpecial .item01r {
		width		: 100%;
	}

	.fujingahoSpecial .item01r article > header img {
		float		: right;
		width		: 33.3%;
		margin		: 0 0 0 10px;
	}

	.fujingahoSpecial .item01r article > header h1,
	.fujingahoSpecial .item01r article > header .brand {
		padding		: 30px 0 0 0;
	}

	.fujingahoSpecial .item01r article .prices {
		width		: 20%;
		float		: right;
		margin		: -50px 0 10px 10px;
	}
	.fujingahoSpecial .item01r article .priceC{
		width		: 66%;
		text-align  : left;
	}
	.fujingahoSpecial .item01r article .priceC .kakaku {
		text-align	: center;
		width		: 45%;
		margin		: 0 auto 10px;
	}
	.fujingahoSpecial .item01r article .price2L{
		width		: 66%;
		text-align  : left;
	}
	.fujingahoSpecial .item01r article .price2L .kakaku {
		float		: left;
		width		: 45%;
		margin		: 0 10px 20px 15px;
	}

	.fujingahoSpecial .item01r article .price3L{
		width		: 100%;
		text-align  : left;
	}
	.fujingahoSpecial .item01r article .price3L .kakaku {
		float		: left;
		width		: 20%;
		margin		: 0 5px 20px 10px;
	}

	.fujingahoSpecial .item01r article > header .iconCard {
		background-color: #fad7dd;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 0;
		width		: 104px;
		color		: #c72c24;
	}

	.fujingahoSpecial .item01r article > header .iconCard02 {
		background-color: #a4e1f3;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 0;
		width		: 104px;
		color		: #2e7ca9;
	}

	/* サイズ#2 (1.5商品 / 1列, 写真左) レイアウト------------------- 

	.fujingahoSpecial .item02 {
		width		: 66.6%;
	}

	.fujingahoSpecial .item02 article > header img {
		float		: left;
		width		: 50%;
		margin		: 0 10px 0 0;
	}

	.fujingahoSpecial .item02 article > header h1,
	.fujingahoSpecial .item02 article > header .brand {
		padding		: 20px 0 0 0;
	}

	.fujingahoSpecial .item02 article .prices {
		width		: 22%;
		float		: left;
		margin		: 0 10px 10px 0;
		padding		: 0 20px 0 0;
	}

	---------------------------------------------------------------*/

	
	/* サイズ#2 (2商品 / 1列 / 説明文非表示) レイアウト --- */
	.fujingahoSpecial .specialItems .item02 {
		width		: 50%;
	}

	.fujingahoSpecial .specialItems .item02 article .prices {
		width		: 40%;
		float		: left;
		margin		: 10px 0 10px 0;
	}
	.fujingahoSpecial .specialItems .item02 article > header img {
   		float		: left;
    	width		: 57%;
    	margin		: 0 12px 0 0;
	}

	.fujingahoSpecial .item02 article > header .iconCard02 {
		background-color: #a4e1f3;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 60%;
		width		: 104px;
		color		: #2e7ca9;
	}


	/* サイズ#3 (3商品 / 1列 / 説明文非表示）レイアウト ------------- */

	.fujingahoSpecial .item03 {
		width		: 33.33%;
	}

	.fujingahoSpecial .item03 article .prices {
		width		: 100%;
		float		: right;
		margin		: 0 0 0 10px;
	}

	.fujingahoSpecial .item03 article .prices dl dd {
		float		: left;
		width		: 50%;
	}

	.fujingahoSpecial .item03 article .prices dl dt {
	/*	display		: none;*/
		font-size	: 0.9em;
		float		: left;
		width		: 50%;
	}

	.fujingahoSpecial .item03 article .desc {
		display		: none;
	}

	.fujingahoSpecial .item03 article > header .iconCard {
		background-color: #fad7dd;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 0;
		width		: 104px;
		color		: #c72c24;
	}

	.fujingahoSpecial .item03 article > header .iconCard02 {
		background-color: #a4e1f3;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 0;
		width		: 104px;
		color		: #2e7ca9;
	}

	/* サイズ#3 (3商品 / 1列 説明文あり）レイアウト ----------------- */

	.fujingahoSpecial .item03d {
		width		: 33.33%;
	}

	.fujingahoSpecial .item03d article .prices {
		width		: 50%;
		float		: right;
		margin		: 0 0 10px 10px;
	}

	.fujingahoSpecial .item03d article .prices dl dt {
		display		: none;
	}

.fujingahoSpecial .specialItems .item03 article .prices dl dd.longname{
    float: none;
    width: 100%;
	}
	/* サイズ#4 (4商品 / 1列）レイアウト ---------------------------- */

	.fujingahoSpecial .item04 {
		width		: 25%;
	}

	.fujingahoSpecial .item04 article .prices dl dt {
	/*	display		: none;*/
	}

	.fujingahoSpecial .item04 article .desc {
		display		: none;
	}

	.fujingahoSpecial .item04 article > header .iconCard {
		background-color: #fad7dd;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 0;
		width		: 104px;
		color		: #c72c24;
	}

	.fujingahoSpecial .item04 article > header .iconCard02 {
		background-color: #a4e1f3;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 0;
		width		: 104px;
		color		: #2e7ca9;
	}


	/* サイズ#5 (5商品 / 1列）レイアウト ---------------------------- */

	.fujingahoSpecial .item05 {
		width		: 20%;
	}

	/*.fujingahoSpecial .item05 article .prices dl dt {
		display		: none;
	}*/

	.fujingahoSpecial .item05 article .desc {
		display		: none;
	}

	.fujingahoSpecial .item05 article > header h1,
	.fujingahoSpecial .item05 article > header .brand {
		margin		: 0 5px;
		font-size	: 0.8em;
	}

	.fujingahoSpecial .item05 article > header h2,
	.fujingahoSpecial .item05 article > header .name {
		margin		: 0 5px;
		font-size	: 1em;
	}

	.fujingahoSpecial .item05 article .prices dl dd strong {
		font-size	: 1.5em;
	}
	
	.fujingahoSpecial .item05 article > header .iconCard {
		background-color: #fad7dd;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 0;
		width		: 104px;
		color		: #c72c24;
	}

	.fujingahoSpecial .item05 article > header .iconCard02 {
		background-color: #a4e1f3;
		padding		: 5px 0 5px 10px;
		margin		: 5px 0 0 0;
		width		: 104px;
		color		: #2e7ca9;
	}


	/* サイズ#6 (6商品 / 1列）レイアウト ------------------ */

	.fujingahoSpecial .item06 {
		width		: 16.6%;
	}

	.fujingahoSpecial .item06 article .prices dl dt {
		display		: none;
	}

	.fujingahoSpecial .item06 article .desc {
		display		: none;
	}

	.fujingahoSpecial .item06 article > header h1,
	.fujingahoSpecial .item06 article > header .brand {
		margin		: 0 5px;
		font-size	: 0.8em;
	}

	.fujingahoSpecial .item06 article > header h2,
	.fujingahoSpecial .item06 article > header .name {
		margin		: 0 5px;
		font-size	: 1em;
	}

	.fujingahoSpecial .item06 article .prices dl dd strong {
		font-size	: 1.2em;
	}


/* -----------------------------------------------
	フッター部分
-------------------------------------------------- */


	.fujingahoSpecial > footer {
		display		: block;
		position	: relative;
		margin		: 40px 0 0 0;
		padding		: 0;
	}

	.fujingahoSpecial > footer .pagetop {
		display		: block;
		position	: fixed;
		width		: 45px;
		right		: 20px;
		bottom		: 30px;
		margin		: 0;
		padding		: 0;
		z-index		: 900;
	}

	.fujingahoSpecial > footer .pagetop a {
		display		: block;
		width		: 45px;
		height		: 45px;
		margin		: 0;
		padding		: 0;
		background	: rgba(0,0,0,0.7) url(./img/special/gotop.png) center center no-repeat;
		overflow	: hidden;
		text-indent	: -9999px;
		text-align	: left;
		border-radius	: 5px;
	}

	.fujingahoSpecial > footer .pagetop a:hover {
		color		: #ffffff;
		text-decoration	: none;
		background-color	: rgba(255,0,0,0.7);
	}

	.fujingahoSpecial > footer .pagetop span {
		display		: block;
		margin		: 0;
		padding		: 5px 0;
		font-size	: 9pt;
		text-align	: center;
	}


/* -----------------------------------------------
	パンくず
-------------------------------------------------- */

	#fujingahoWrapper .topic {
	    position: relative;
	    clear: both;
	    padding: 0 0 15px 0;
    	line-height: 1.5;
		font-size: 0.9em;
	}

	#fujingahoWrapper .topic a:link {
	    color: #12397f;
	    text-decoration: underline;
	}
	#fujingahoWrapper .topic a:hover{
	    color: #1773a4;
	}


/* -----------------------------------------------
	00. パンくず (2016.12.19追加)
-------------------------------------------------- */


	#fujingahoBread {
		display		: block;
		position	: relative;
		width		: 1000px;
		margin		: 0 auto;
		padding		: 0 0 10px;
	}

	#fujingahoBread ul {
		margin		: 0;
		padding		: 0;
		zoom		: 1;
	}

	#fujingahoBread ul li {
		float		: left;
		margin		: 0;
		padding		: 0 10px 0 0;
		list-style-type	: none;
	}

	#fujingahoBread ul li:after {
		padding		: 0;
		content		: ">";
	}
	#fujingahoBread ul li:last-child:after {
		content		: "";
	}

	#fujingahoBread ul li a {
		padding		: 0 10px 0 0;
		content		: ">";
	}

/*------------------------------------------------------
	追加（リンベル）
------------------------------------------------------ */

	.fujingahoSpecial .caption{ text-align: right; font-size: 0.9em; margin-top: -15px;}
	.fujingahoSpecial .bnr{ text-align: center; margin: 20px 0;}

/* -----------------------------------------------
	もっと見るボタン
-------------------------------------------------- */	

.btnArea .morebtn{ width: 100%; margin: 30px 0 0 0; font-size: 1.5em; font-weight: bold;}
.btnArea .morebtn p{ font-size: 0.8em; color: #fff; font-weight: 100; letter-spacing: normal; text-align: center; margin: 10px auto 50px; background-color: #000; width: 90%;}
.btnArea .morebtn p a,
.btnArea .morebtn p a:visited {
		display		: block;
		margin		: 0;
		padding		: 15px 0;
		color		: #ffffff;
		text-decoration	: none;
		font-size	: 1em;
}

.btnArea .morebtn p a:hover {
	color: #ffffff;
	background-color: #4C749F;
	text-decoration: none;
	margin: 0;
}


/*--------------母の日------------------*/

	.fujingahoSpecial .specialPage h3.mot_ttl {
		margin			: 10px 0 8px 0;
		padding			: 2px 15px 5px 45px;
		line-height		: 44px;
		font-size		: 1.4em;
		letter-spacing	: normal;
		font-weight		: bold;	
		height			: 44px;
		color			: #c1061b;
		background	: url(../img/tokusyu/1704/mothersday/mot_ttl_bg.jpg) 0 0 no-repeat;
	}
	
	.fujingahoSpecial .specialPage .mtsCopy{ font-size: 1.2em; letter-spacing: 10;}
	
	.fujingahoSpecial .fg_movie{ margin: 0 auto; padding: 5px 0; width: 740px;}
	
/*--------------6th------------------*/	
	.fujingahoSpecial .comment6th{
		border-top: 5px solid #84b564;
		border-bottom: 5px solid #84b564;
		padding: 12px 60px;
		margin: 0;
		font-size: 1.3em;
		color: #316c2c;
		line-height: 1.4em;
	}
	

/*--------------さくらんぼ------------------*/	
.fujingahoSpecial .period { clear: both; color:#3886b5; border-top: dashed 1px #3886b5; padding-top: 10px; }
.fujingahoSpecial .period02 { color:#3886b5; display: block; padding-top: 15px;}